/* @group Links */
a,a:link {color: #009999;text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover,.blogcalmod a:hover {color: #009999; text-decoration:none;}
#footer_wrap ul li a:hover {color: #009999;text-decoration:none;}
/* @end */

/* @group Headings */
h1,.componentheading {color: #183152;} 
h2,.contentheading {color: #375D81;}
h3,.moduletable h3 {color: #375D81;border-bottom: 4px solid #E1E6FA}
h4 {color: #375D81;}
h5 {color: #183152v;}
h6 {color: #183152;}
/* @end */

#footerShadow {border-top: 4px solid #375D81}
ul.pagination li a:hover,,#footer_left ul li a:hover  {background:#375D81;color: #fff;}
#midCol_fullWidth {border-top: 4px solid #F2f2f2;}
.blogcalmod {border-color: #E1E6FA;}